# RPMFI File Info API.

## Files

file | rpmfi.c

| Routines to handle file info tag sets.
file | rpmfi.h

| Structure(s) used for file info tag sets.
file | rpmlib.h

| In Memoriam: Steve Taylor <staylor@redhat.com> was here, now he's not.

## Typedefs

typedef struct rpmfi_s * | rpmfi
| File info tag sets from a header, so that a header can be discarded early.

## Typedef Documentation

typedef struct rpmfi_s* rpmfi

File info tag sets from a header, so that a header can be discarded early.

Definition at line 94 of file rpmlib.h.